Subject: To BISHOPS: RE: From Bishops:FW: touching base
From: "Liz Horford" <[email-masked]>
To: "Liz Horford" <[email-masked]>, "John Scheppele" <[email-masked]>, "Michael Sprague" <[email-masked]>, "Mike Bishop" <[email-masked]>, "Lisa Nobach" <[email-masked]>
Date: Wed, 22 Apr 2009 09:56:50 -0400

Hi Bishops,
I know that John Scheppele and the gang have been working hard to get everything done. We are reviewing  paperwork and, as you can see from the message Schep forwarded this morning, I am making sure that we get you everything you need to be comfortable with this closing. The $275K appraisal would have given us a nice pad but Eastbrook should comply either way.......

Liz Horford
Your Real Estate Specialist-28 Years
[email-masked]
517 819 4LIZ
517 819 4549
"Live right....Love life!"
"Liz knows your way home:)"
Sent from my Windows Mobile® phone.

-----Original Message-----
From: Liz Horford <[email-masked]>
Sent: Wednesday, April 22, 2009 9:25 AM
To: John Scheppele <[email-masked]>; Liz Horford <[email-masked]>; Michael Sprague <[email-masked]>; Joyce Wilson-Dempski <[email-masked]>
Subject: From Bishops:FW: touching base

Please confirm the final contract price we settled at. Perhaps we should see that our addendums match Eastbrook's file before we proceed.
I am busy working on our next 4 buyers:) Thanks for handling this so I can continue to bring the buyers in.......

Liz Horford
Your Real Estate Specialist-28 Years
[email-masked]
517 819 4LIZ
517 819 4549
"Live right....Love life!"
"Liz knows your way home:)"
Sent from my Windows Mobile® phone.